Subject: Re: [PATCH net-next v3 0/8] devlink: Add port function attributes

From: Jakub Kicinski <[email-masked]>
Date: Fri, 18 Aug 2023 14:32:40 -0700

On Fri, 18 Aug 2023 21:36:40 +0300 Leon Romanovsky wrote:
> > and you have to audacity to call the basic rules we had for a very long
> > time "very strange".  
> 
> This rule relies on basic contract of 1 series -> fast review/acceptance.
> Once fast review/acceptance doesn't happen, what else do you expect from me?

Since you don't understand what I'm asking please let Saeed post
your patches.